From f4f27bca0bce0be676e54402d96174a838720e9d Mon Sep 17 00:00:00 2001
From: Wael Karram <wael@waelk.tech>
Date: Jul 09 2023 01:05:00 +0000
Subject: [PATCH 9/32] Updated Prosody Modules


---

diff --git a/pcr/prosody-modules/PKGBUILD b/pcr/prosody-modules/PKGBUILD
index 9bff0cd..99f61bc 100644
--- a/pcr/prosody-modules/PKGBUILD
+++ b/pcr/prosody-modules/PKGBUILD
@@ -36,7 +36,7 @@
 # So we used the commit right before June 09 to correspond to the prosody release
 
 pkgname=prosody-modules
-pkgver=0.12.2
+pkgver=0.12.3
 pkgrel=1
 pkgdesc="Prosody community modules, includes experimental ones."
 arch=('any')
@@ -44,7 +44,7 @@ url="https://modules.prosody.im/"
 license=('MIT')
 depends=('prosody')
 makedepends=('mercurial')
-mksource=("${pkgname}-${pkgver}::hg+https://hg.prosody.im/prosody-modules/#revision=5143")
+mksource=("${pkgname}-${pkgver}::hg+https://hg.prosody.im/prosody-modules/#revision=5579")
 source=("https://repo.parabola.nu/other/${pkgname}-libre/${pkgname}-libre-${pkgver}")
 mksha1sums=('SKIP')
 sha1sums=('SKIP')

